# sc::DensityColorizer Class Reference

Inheritance diagram for sc::DensityColorizer:

List of all members.

## Public Member Functions
| DensityColorizer (const Ref< KeyVal > &)
void | colorize (const Ref< RenderedPolygons > &)
## Protected Attributes
Ref< Wavefunction > | wfn_
double | scale_
double | reference_
int | have_scale_
int | have_reference_

The documentation for this class was generated from the following file:

- density.h